import request from '@/utils/request'


export function zhucechart() {
  return request({
    url: '/hj/basics/zhucechart',
    method: 'get'
  })
}



export function shopchart() {
  return request({
    url: '/hj/basics/shopchart',
    method: 'get'
  })
}



export function orderchart() {
  return request({
    url: '/hj/basics/orderchart',
    method: 'get'
  })
}

